import httputils from '@/utils/httputils'
export default {
    tables() {
        return httputils.getJson('/admin/hbase/tables')
    },

    query(criteria) {
        return httputils.postJson('/admin/hbase/query', criteria)
    }
}
